/*
    Saravali.de Style Sheet
*/
body {
  margin: 5;
  padding: 5;
}

#main-navheader {
	background-color:#f0f0f0;
	height: 35px;
	width: 100%;
}

#main-navheader td {
	background-color:white;
	font-size:90%;
	border-bottom:1px solid black;
	border-left:1px solid black;
	border-right: 1px black solid;
	padding-top:5px;
	padding-left:20px;
}

#main-navheader a {
  font-weight:normal;
	text-decoration:none;
	color:black;
	font-size:1em;
	font-style:oblique;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 3px #f2f2f2 solid;
}

#main-title-image {
	text-align:center;
	background-color:#f0f0f0;
	width:100%;
	border-top: 1px black solid;
	border-left: 1px black solid;
	border-right: 1px black solid;
}

#main-footer {
	background: white; width:85%;
	padding-top: 25px
} 

#menu-page {
  width: 200px;
  color: #5b8fbe;
  font-family: Verdana, arial, sans-serif;
  font-weight: bold;	
	/* top rgt bot lef */
  margin:20px 30px 30px 0px;
	padding: 10px 1px 1px 1px;
	border: 1pt solid black;
  text-align: left;
  line-height: 1em;
}

#menu-page .group-title {
  font-size: 75%;
  text-transform: none;
  margin: 10px 0px 10px 0px;
  padding-left: 10px;
  color: #29646f;
	border-top:1pt solid black;
	border-bottom:1pt solid black;
  font-weight: normal;
  background:#f2f2f2;
}

#menu-page h1, h2, h3 {
  background: white;
  font-weight: normal;
	border: none;
  padding: 5px 0 5px 0;
	margin: 0;
}

#menu-page h1 {
  font-size: 75%;
  font-weight: bold;
  text-transform: none;
	/* top rgt bot lef */
  margin:0px 0px 0px 10px;
}

#menu-page h2 {
  font-size: 85%;
  text-transform: none;
	/* top rgt bot lef */
  margin:0px 0px 0px 30px;
}

#menu-page h3 {
  font-size: 75%;
  font-style: italic;
  text-transform: none;
	/* top rgt bot lef */
  margin:0px 0px 0px 45px;
}

#menu-page a:link {
  color: black;
  text-decoration:none;
}

#menu-page a:visited {
  color: black;
  text-decoration:none;
}

#menu-page a:hover {
  color: #5b8fbe;
  background: white;
}

body, content, section, table, h1, h2, h3, a:link, a:visited, a:hover, a:active, a:focus {
 	font-family:Verdana, Arial, Tahoma, Helevtica, sans-serif;
}

a:link, a:visited, a:hover, a:active, a:focus {
	font-weight:normal;
	font-size:1em;
	background-color:transparent
}

a:link {
	color:#000080;
	text-decoration:underline
}
a:visited {
	color:#000080;
	text-decoration:underline
}
a:hover {
	color:#0020AF;
	background-color:#f2f2f2;
	text-decoration:none;
}
a:active {
	color:#2468B1;
	text-decoration:none
}
a:focus {
	color:#000080;
	text-decoration:none
}

ol, ul {
	margin-top:0.5em;
	margin-bottom:0.5em;
}

hr {
	margin-top:2em;
	margin-bottom:1em;
}

/*
ol li, ul li {
	margin-top:0.5em;
	margin-bottom:0.5em;
}
*/

h1 {
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
  text-transform: none;
  color: #29646f;
	padding: 2px;
	margin: 20px 0px 15px 0px;
}

h2 {
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	text-align:justify;
  color: #29646f;
	padding: 2px;
	margin: 27px 0px 15px 0px;
}

h3 {
	font-size: 14px;
  color: #29646f;
	line-height: normal;
	font-weight: bold;
	padding: 2px;
	margin: 21px 0px 4px 0px;
}

#nojswarning {
	color:red;
}

#marked {
	background-color:yellow;
}

#marked2 {
	background-color:green;
}

#quote {
	font-size: .9em;
	text-align: left;
	margin-left: 20px;
	font-style: italic;
}

#page {
  background-color:#FFFAFA;
  color:black;
  border-spacing:0px;
  border-collapse:collapse;
  width:100%;
  margin:0px 0px 0px 5px;
  padding:0px;
}

#content .highlighted {
	background-color:lightgrey;
	border:1px solid black;
	margin-top:.5em;
	margin-bottom:1.5em;
	padding-left:25px;
	padding-top:3px;
	padding-bottom:3px;
}

#content .code {
	font-family:monospace;
	background-color:#f6f6f6;
	border:1px dotted grey;
	margin-top:.5em;
	margin-bottom:1.5em;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
}

#content img {
	border:none;
	padding:20px;
}

#content table.frameless {
	text-align:center;
  border:none;
}

#content table.frameless th {
  border:none;
}

#content table.frameless tr td {
  border:none;
}

#content table.homepagelinks {
	text-align:center;
  border:none;
	margin-left: 100px;
}

#content table.homepagelinks td {
	text-decoration:none;
	border:none;
}

#content table.homepagelinks th {
  border:none;
}

#content table.homepagelinks tr td {
	padding-left: 30px;
	padding-right: 30px;
  border:none;
}

#content table.homepagelinks td {
	text-decoration:none;
	border:none;
}

#content table {
	text-align:center;
	margin:10px;
	border:1px solid black;
}

#content table th {
	text-align:center;
	font-weight:normal;
	font-variant:small-caps;
	background:transparent;
	padding:3px;
  border:none;
	border-bottom:2px solid;
	border-right:1px dotted grey;
	margin:10px;
}

#content table tr td {
  background:transparent;
  border:none;
	border-bottom:1px dotted grey;
	border-right:1px dotted grey;
	padding-left:15px;
	padding-left:15px;
}

#content table td {
	background:#F0ECEF;
	text-align:left;
	text-decoration:none;
	padding:5px;
 	margin:0;
}

#content table caption {
	font-size:.8em;
	font-style:italic;
}

#content table.screenshot
{
	border:0px;
	width:95%;
} 

#pagebottom {
	clear:both;
	margin:10px;
	font-size:.8em;
  background:#f2f2f2;
  color: #29646f;
	border-top:1pt solid black;
	border-bottom:1pt solid black;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center
}

#related {
	/* top right bottom left */
	margin: 0px 0 0 10px;
	padding: 0px 0px 0px 5px;
  background:#f2f2f2;
	float:right;
	border:1px solid black;
	width:180px;
	font-size:0.90em;
	text-align:left;
}

#related h2 {
	font-size:.8em;
	text-align:Center;
	border-top:1pt solid black;
	border-bottom:1pt solid black;
  background:#f2f2f2;
  padding: 0px 0px 0px 0px;
}




